@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');

/***** General CSS *****/

body {
  word-break: break-word;
  font: 15px/25px 'Poppins', sans-serif;
  color: #393939;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #28b16d;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

p {
  font-weight: 500;
  font-family: 'Montserrat';
  font-size: 14px;
  opacity: 0.9;
}


/***** Font Files *****/

@font-face {
  font-family: 'Fonts Awesome';
  src: url(../fonts/fontawesome-webfont.eot);
  src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
  font-weight: 400;
  font-style: normal
}


/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.theme-btn {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 15px 40px;
  color: #fff;
  margin: 20px 20px 20px 0;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  text-transform: capitalize;
  border: 2px solid;
  text-transform: uppercase;
}

.theme-btn:hover {
  background-color: #fff;
  color: #28b16d;
  border-color: #28b16d;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1 {
  font-family: "Cinzel", serif;
  font-size: 60px;
  line-height: 60px;
  color: #fff;
  font-weight: 500;
  margin: 0 0 17px;
}

h2 {
  font-family: "Cinzel", serif;
  font-size: 60px;
  line-height: 60px;
  color: #000;
  font-weight: 400;
  margin: 0 0 30px;
}

h3 {
  font-family: "Cinzel", serif;
  font-size: 30px;
  line-height: 34px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 28px;
}

h4 {
  font-family: "Cinzel", serif;
  font-size: 24px;
  line-height: 29px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 13px;
}

h5 {
  font-family: "Cinzel", serif;
  font-size: 20px;
  line-height: 25px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 20px;
}

h6 {
  font-family: "Cinzel", serif;
  font-size: 18px;
  line-height: 23px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 22px;
}

select {
  background: #fff url('../images/arrow.png') no-repeat right;
  padding: 0 40px 0 30px;
  
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}


/*header css start */

.menuSec {
  padding: 0px 0;
  position: absolute;
  background: #fff;
  z-index: 2;
  width: 98%;
  margin: 0 auto;
  left: 0;
  top: 23px;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  text-transform: capitalize;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #211e1a;
    padding: 10px 40px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: 500;
}

.menuSec ul li a:after {
  /* content: ''; */
  /* position: absolute; */
  top: 35%;
  right: 0;
  width: 1px;
  height: 13px;
  background-color: #393939;
}

.menuSec ul li:last-child a {
  padding-right: 40px;
}

.menuSec ul li:last-child a:after {
  display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #152a47;
}

.menuSec li:hover>ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li>ul>li>a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
  display: block;
  margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
  display: none;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li:hover a {}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
  content: " ";
  display: table;
}

.menuSec ul:after {
  clear: both;
}

.menuSec li>ul>li:hover>ul {
  left: 230px;
  top: 0px;
  width: 270px;
}
.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}
.droopdwon {
    float: left;
}
.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}
/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}
/*banner css start */




.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
  width: 100%;
}
.carousel-control.right,
.carousel-control.left {
  background: none;
  opacity: 1;
  width: 50px;
  height: 50px;
  top: initial;
  top: 40%;
  background: rgba(255, 255, 255, 0.1);
  text-shadow: none;
}
.carousel-control.right:hover,
.carousel-control.left:hover {
  background: rgba(255, 27, 27, 0.6);
  color: #fff;
}
.carousel-control.right .fa,
.carousel-control.left .fa {
  position: relative;
  top: 12px;
  font-size: 20px;
  color: #fff;
  opacity: 0.5;
}
.carousel-control.right {
  right: 0px;
}
.carousel-control.left {
  left: 0px;
}
.carousel-indicators {}
.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px!important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}
.carousel-caption {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: left;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: end;
  background: rgba(0, 0, 0, 0.1);
}
.carousel-indicators li {
  border: none;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  background: #fff;
  width: 12px;
  height: 12px;
  margin: 0;
}
.carousel-indicators .active {
  margin: 0;
  background-color: #28b16d;
  width: 10px;
  height: 12px;
}
/*banner css end*/

.blog_sec {
  padding: 5% 0;
}
/*slick slider in tabs css start*/


/* Style the tab */




.tab_sec .tab {
  overflow: hidden;
  border: 0;
  background-color: #ffffff;
}
/* Style the buttons that are used to open the tab content */
.tab_sec .tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}
/* Change background color of buttons on hover */
.tab_sec .tab button:hover {
  background-color: #ddd;
}
/* Create an active/current tablink class */
.tab_sec .tab button.active {
  background-color: #ccc;
}
/* Style the tab content */

.tab_sec .tabcontent {
  display: none;
  padding: 6px 12px;
  border: 0;
}
.tabcontent.active {
  display: block;
}
/*slick slider in tabs css start*/

.nav-item {padding: 10px;}
.banner_text img {
    width: 224px;
    object-fit: contain;
    height: 214px;
}
/*Btns Animation Start*/


.btn-wrapper {
      position: relative;
      display: flex;
      align-items: center;
      padding: 11px 10px 11px 20px;
      border: 2px solid #122948;
      border-radius: 999px;
      cursor: pointer;
      overflow: hidden;
      background-color: transparent;
      z-index: 1;
      transition: border-color 0.4s ease;
      text-decoration: none;
      justify-content: space-between;
      width: fit-content;
      background: #fff;
      box-shadow: 0px 11px 14px 0px rgba(22, 26, 29, 0.13);
    }

    .btn-wrapper::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      width: 20px;
      height: 20px;
      background-color: #000;
      border-radius: 50%;
      transform: translate(-50%, -50%) scale(0);
      opacity: 0;
      transition:
        transform 0.8s cubic-bezier(0.4, 0, 0.2, 1),
        opacity 0.8s ease;
      will-change: transform, opacity;
      z-index: 0;
    }

    .btn-wrapper:hover::before {
      transform: translate(-50%, -50%) scale(18);
      opacity: 1;
    }

    .btn-text {
      position: relative;
      font-size: 15px;
      font-weight: 500;
      color: #000;
      transition: color 0.3s ease;
      z-index: 1;
      text-transform: uppercase;
      font-family: "Montserrat", sans-serif;
    }

    .btn-wrapper:hover .btn-text {
      color: white;
    }

    .icon-container {
      position: relative;
      width: 32px;
      height: 32px;
      background-color: #122948;
      border-radius: 50%;
      margin-left: 16px;
      overflow: hidden;
      z-index: 1;
      clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 70%, 80% 90%, 50% 100%, 20% 90%, 0% 70%, 0% 35%, 20% 10%);
      object-fit: contain;
    }

    .arrow-img {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      transition: all 0.5s ease;
      width: 12px !important;
      height: 17px;
      object-fit: contain;
    }

    .arrow1 {
      left: 11px;
      opacity: 1;
    }

    .arrow2 {
      left: -24px;
      opacity: 0;
    }

    .btn-wrapper:hover .arrow1 {
      left: 36px;
      opacity: 0;
    }

    .btn-wrapper:hover .arrow2 {
      left: 10px;
      opacity: 1;
    }
.btn-wrapper:hover .icon-container {
    background: #122948;
}


/*Btns Animation End*/


.container {
    max-width: 1430px;
}

.head-logo a img {
    width: 130px;
    object-fit: fill;
}

img.banner-main-img {
    width: 100%;
}
.menuSec .row {
    align-items: center;
}
header .container-fluid {
    margin-left: 80px;
}

.head-btn {
    float: inline-end;
}

/*banner Start*/


section.main_slider {
    position: relative;
}

.banner_text h1 {
    text-transform: uppercase;
    margin-bottom: 0px;
    line-height: 76px;
    font-weight: 400;
}

.banner_text h1 span {
    display: block;
    background: #fff;
    color: #122948;
    margin-left: -91px;
    padding-left: 90px;
    width: fit-content;
    padding-right: 12px;
}

.banner_text h3 {
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 8px;
    color: #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 13px;
    padding-bottom: 10px;
    width: fit-content;
    padding: 6px 10px 6px 0px;
}

.banner_text {
    margin-bottom: 110px;
}

.banner_text p {
    font-size: 14px;
    font-family: 'Montserrat';
    opacity: 0.9;
    width: 90%;
}

section.main_slider .container-fluid {
    margin-left: 80px;
}



.banner-social-link ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 16px;
    background: #fff;
    transform: rotate(88deg);
    position: relative;
    z-index: 2;
    clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 70%, 80% 90%, 50% 100%, 20% 90%, 0% 70%, 0% 35%, 20% 10%);
    background: #00000085;
}

.banner-social-link ul {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 0px;
}

.banner-social-link p {
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 0px;
    /* background: #fff; */
    padding: 0px 10px;
    font-family: 'Cinzel';
    color: #000;
}

.banner-social-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 47%;
    position: absolute;
    top: 0;
    transform: rotate(-91deg);
    background: #fff;
    top: 53%;
    z-index: 2;
    padding: 25px 56px;
    right: -19.5%;
}

.banner-social-link ul li a {
    color: #00000080;
}

.banner-social-link::before {
    position: absolute;
    content: '';
    background: #0000006b;
    width: 71%;
    height: 1px;
    z-index: -1;
}

.banner-social-link ul li:hover {
}

.banner-social-link ul li:hover a {
    color: #fff;
}
.banner-social-link ul li::before {
    height: 91%;
    width: 91%;
    position: absolute;
    content: '';
    background: #fff;
    z-index: -1;
    border-radius: 50%;
}

.banner-social-link ul li:hover:before {
    background: #6f97fa;
}
/*banner Ends*/


/*Section ABout us Start*/
.about-text h2 {
    font-size: 60px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 300;
    color: #000;
}

.about-text p {
    font-size: 14px;
    font-family: 'Montserrat';
    font-weight: 500;
    line-height: 28px;
    color: #171515;
    opacity: 0.8;
    width: 93%;
}

.about-text h3 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 6px;
}

.about-text h3 img {
    width: 20px;
    margin-right: 10px;
    filter: brightness(0) saturate(100%) invert(12%) sepia(26%) saturate(2885%) hue-rotate(187deg) brightness(92%) contrast(92%);
}

.about-text {
    margin-left: 26px;
    margin-top: 10px;
}

.about-main-sec {
    padding: 100px 0px;
}
.img-aboutus img {
    width: 100%;
    height: 540px;
    object-fit: cover;
}

/*Section About us End*/


/*Section Services STart*/

.heading-text h2 {
    margin-bottom: 10px;
    text-transform: uppercase;
}

.heading-text {
    text-align: center;
}

.services-main-box {
    position: relative;
    z-index: 1;
}

.service-img img {
    width: 100%;
    height: 530px;
    object-fit: cover;
}

.services-text h2 {
    font-size: 21px;
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
    line-height: 40px;
}

.services-text {
    padding: 0px 30px;
    text-align: center;
    position: absolute;
    bottom: 40px;
    z-index: 9999;
    width: 100%;
}

.service-active-text {display: none;}

.service-active-text a.btn-wrapper {
    margin: 0 auto;
}

.services-text p {
    color: #ffffff;
    font-weight: 400;
}

.servicesslid .slick-active {
    opacity: 1;
}

.servicesslid .slick-current + .slick-active .service-active-text {
    display: unset;
}

.services-main-box::before {
    position: absolute;
    content: '';
    background: #122948c9;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.servicesslid .slick-current + .slick-active  .services-text {
    bottom: 120px;
}
.servicesslid .slick-current + .slick-active .services-main-box::before {
    opacity: 1;
}
.services-main-box:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #122948 0%, #122948 31%, rgb(0 0 0 / 49%) 59%, rgb(0 0 0 / 11%) 100%);
    z-index: 2;
}
.servicesslid .slick-dots li.slick-active button:before {
    opacity: 1.75;
    color: #122948;
    border: 1px solid #122948;
    border-radius: 50%;
}
.servicesslid .slick-dots li button:before {
    font-size: 9px;
}
.services-main-sec {
    padding: 50px 0px 100px;
}
.servicesslid .slick-dots {
    bottom: -58px;
}
.servicesslid .slick-current + .slick-active .services-main-box:after {
    opacity: 0;
}
.service-active-text p {
    font-size: 20px;
    font-weight: 500;
}
/*Section Services End*/


/*Section investigations STart*/

.investigation-sec {
    background-image: url(../images/investigations-back.png);
    width: 100%;
    height: 810px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.investigation-sec .container-fluid {
    margin: 0px 70px;
}

.investigation-text p {
    color: #fff;
    width: 80%;
    line-height: 29px;
}

.investigation-text ul li {
    font-family: 'Cinzel';
    color: #fff;
    font-weight: 400;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 8px;
    text-transform: uppercase;
}

.investigation-text ul {
    display: flex;
    gap: 38px;
}

.investigation-text h2 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 3px;
    line-height: 65px;
    position: relative;
}

.investigation-text h2::before {
    position: absolute;
    content: '';
    background: #ffffff5c;
    width: 41%;
    height: 1px;
    right: 77px;
    bottom: 38px;
}

.investigation-text h2:after {
    position: absolute;
    content: '';
    background: #fff;
    width: 5%;
    height: 1px;
    right: 48%;
    bottom: 38px;
}
/*Section Incestigations End*/


/*Section Choose Start*/
.choose-text h2 {
    text-transform: uppercase;
    margin-bottom: 10px;
}

.choose-text p {
    width: 95%;
    line-height: 30px;
}

.chose-box p {
    margin-bottom: 0px;
}

.chose-box h3 {
    margin-bottom: 0px;
    font-weight: 300;
    color: #222222;
    font-size: 27px;
}

.chose-box {
    background: #f3f3f3;
    padding: 30px 24px 30px 38px;
}

.chose-box:hover {
    background: #122948;
    transition: 0.9s;
    transform: scale(1.1);
}

.chose-box:hover p {
    color: #fff;
    transition: 0.9s;
}
.img-chooseus img {
    width: 100%;
    height: 510px;
    object-fit: cover;
}
.chose-box:hover h3 {
    color: #fff;
    transition: 0.9s;
}

.choose-text .row {
    margin-right: -90px;
    position: relative;
    z-index: 2;
    margin-bottom: 30px;
}

.chooseus-sec {
    padding: 120px 0px 100px;
}

.chooseus-sec .row {
    align-items: center;
}

/*Section Choose End*/

/*Section latest News STart*/

.news-img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.text-news h2 {
    font-size: 22px;
    line-height: 30px;
    text-transform: capitalize;
    color: #000;
    font-weight: 500;
    margin-bottom: 10px;
    border-top: 1px solid #0000007a;
    padding-top: 12px;
    margin-top: 10px;
}

.text-news span {
    font-family: 'Cinzel';
    color: #000;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
}

.text-news {
    padding-top: 10px;
}

.news-heading h2 {
    text-transform: uppercase;
    margin-bottom: 10px;
}

.news-heading {
    border-bottom: 1px solid #0000006e;
    margin-bottom: 30px;
}

.text-news h2 a {
    color: #000;
}

.newsslid .slick-dots li.slick-active button:before {
    opacity: 1.75;
    color: #122948;
    border: 1px solid #122948;
    border-radius: 50%;
}
.newsslid .slick-active {
    opacity: 1;
}
.newsslid  .slick-dots li button:before {
    font-size: 9px;
}
.newsslid .slick-dots {
    text-align: right;
    bottom: unset;
    top: -80px;
    right: 20px;
}
.latest-news-sec {
    padding: 40px 0px 100px;
}
/*Sectiuon Latest News End*/


/* footer-start */
.footerSec {
    padding: 4% 0 0;
    background: #0c1d35;
}

.footer-logo h2 {
    font-family: 'Barlow', sans-serif;
    font-size: 49.02px;
    line-height: 40.85px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px;
    border: 1px solid #ffffff;
    border-radius: 9px;
    text-align: center;
}

.footer-logo p {
    margin: 3% 0;
    color: #ffffffb0;
    font-family: 'Montserrat';
    font-weight: 400;
    font=si: 1;
}

.footer-logo ul li a {
    color: #ffffff;
    background-color: #067c8a;
}

.footerSec h5 {
    font-size: 19px;
    line-height: 20px;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 10%;
    border-bottom: 1px solid #ffffffb0;
    padding-bottom: 20px;
    width: 60%;
    font-family: 'Cinzel';
}

.foot-links ul li a {
    font-size: 14px;
    line-height: 36px;
    color: #ffffffb0;
    font-family: 'Montserrat';
    font-weight: 400;
}

.foot-links ul li a:hover {
    color: #6f97fa;
}

.footer-contact ul li {
    display: flex;
    align-items: center;
    padding: 0 0 13px;
}

.footer-contact ul li a {
    color: #ffffff;
}

.footer-contact ul li a:hover {
    color: #067c8a;
}

.footer-contact ul li i {
    color: #ffffff;
    padding-right: 9px;
}

.footer-contact ul li p {
    color: #ffffff;
    margin: 0;
}

.news-letter p {
    color: #ffffffb0;
    line-height: 50px;
    margin-bottom: 0;
    font-size: 14px;
    font-family: 'Montserrat';
    line-height: 26px;
}

.news-letter input {
    height: 60px;
    width: 95%;
    border: 0;
    border-radius: 31px;
    padding-left: 20px;
    background: transparent;
    border: solid white 0.5px;
    color: white;
}

.news-letter ::placeholder {
    color: #fff;
}

.news-letter button.btn-theme {
    border: 0;
    border-radius: 12px;
    margin-top: 20px;
}

.footer-btm {
    padding: 21px 0 0px;
    margin-top: 2%;
    border-top: 1px solid #ffffff61;
}

.copy-txt p {
    line-height: 25px;
    color: #ffffff;
    font-size: 14px;
    font-family: 'Montserrat';
    font-weight: 400;
    margin-bottom: 0px;
}

.news-btn a.btn1 {
    margin-top: 10px;
    border-radius: 67px;
    background: #58c749;
    height: 50px;
    width: 96%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Montserrat';
    text-transform: uppercase;
}

ul.footer_social {
    display: flex;
}

.list-inline {
    padding-left: 0;
    list-style: none;
}

ul.footer_social li {
    margin-right: 10px;
}

ul.footer_social li a {
    line-height: 49px;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto';
}

ul.footer_social li a i {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    transition: 0.3s ease-in-out;
}

.col-f1 {
    background-color: #3b5998;
}

.col-f2 {
    background-color: #0e76a8;
}

.col-f3 {
    background-color: #2296f9;
}

.col-f4 {
    background-color: #cd1f29;
}

.footer-socials h6 {
    font-size: 20px;
    font-family: 'Cinzel';
    text-transform: uppercase;
    color: #fff;
    margin: 21px 0;
}

.footer-socials {
    margin: 50px 0 0;
}

.footer-socials ul {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 8px;
}

.footer-socials ul li a i {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 43px;
    width: 43px;
    background-color: #6995fd;
    border-radius: 100px;
    color: #ffffff;
    transition: ease-out 0.2s;
}

.visa_icon {
    text-align: end;
}

ul.ftr-list li a {
    display: flex;
    align-items: center;
    gap: 12px;
    font-family: 'Montserrat';
    font-size: 14px;
}

.foot-links {
    margin-left: 25px;
}

.foot-links.tw {
    margin-left: 36px;
}

.footer-logo img {
    border-bottom: 1px solid #ffffffb0;
    padding-bottom: 14px;
    width: 44%;
    background: #fff;
}
ul.ftr-list li {
    margin-bottom: 30px;
}
.ft-up-btn a {
    background: #000;
    padding: 20px 45px;
    float: inline-end;
    margin-top: -21px;
    margin-right: -102px;
}

.copy-txt {
    padding-left: 0px;
}
.footerSec .container-fluid {
    max-width: 1490px;
}

.footerSec .row {
    /* align-items: center; */
}
/* footer-end */

/*Inner banner Start*/

.innerbanner-sec img.banner-main-img {
    height: 760px;
    object-fit: cover;
    object-position: top;
}

section.main_slider.innerbanner-sec .carousel-caption {
    align-items: center;
}

section.main_slider.innerbanner-sec .banner_text.wow.fadeInLeft {
    margin-bottom: -60px;
}


/*inner banner End*/
/*Agreement Form Start*/
.agreement-form-container{
    max-width:750px;
    margin: 90px auto;
    background:#fff;
    border:1px solid #ccc;
    border-radius:8px;
    padding:20px;
    font-family:Arial, sans-serif;
}

.agreement-form-title{
    text-align:center;
    font-weight:bold;
    margin:15px 0;
    font-size: 40px;
    line-height: 40px;
    font-weight: 400;
}

.agreement-form-label{
    display:block;
    font-weight:600;
    color:#000;
    font-family: 'Montserrat';
    font-weight: 500;
}

.agreement-form-input,
.agreement-form-textarea{
    width:100%;
    padding:10px;
    margin:8px 0 15px;
    border:1px solid #aaa;
    border-radius:4px;
    box-sizing:border-box;
}

.agreement-form-textarea{
    height:100px;
}

.agreement-form-button{
    padding:12px 20px;
    background:#000;
    color:#fff;
    border:none;
    border-radius:4px;
    cursor:pointer;
}

.agreement-form-agreement-box{
    border:1px solid #ccc;
    margin-top:20px;
    padding:15px;
    height:400px;          
    overflow-y:auto;       
    font-size:13px;
    background:#fff;
}

.agreement-form-agreement-box h1,
.agreement-form-agreement-box h2,
.agreement-form-agreement-box h3{
    /* text-align:center; */
    font-size: 23px;
    line-height: 35px;
    font-weight: 400;
}

.agreement-form-checkbox{
    margin:15px 0;
}

.agreement-form-canvas{
    border:1px solid #aaa;
    width:100%;
    height:150px;
    touch-action:none;
}
.agree-logo img {
    width: 160px;
    max-height: 150px !important;
}
/*Agreement Form End*/
.recent-vid video {
    width: 100%;
    height: 604px;
    object-fit: cover;
}
.recent-work-sec .row {
    justify-content: center;
}

.recent-work-sec {
    padding: 0px 0px 60px;
}
.text-news a {
    text-transform: uppercase;
    font-family: 'Montserrat';
    text-decoration: underline;
    color: #0e1d34;
    font-weight: 500;
    font-size: 14px;
}